/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */













/* General CSS Start */
html, body {
    height: 100%;
    background: #FAFAFF;
    font-family: 'Roboto', sans-serif;
}

#main_container_wrapper {
    padding: 50px 0;
}

#main_container_wrapper p {
    line-height: 26px;
}

.main-container aside {
    padding-top: 20px;
}

h1.page-header {
    margin-bottom: 5px;
}

body.path-taxonomy h1.page-header, body.page-node-type-products h1.page-header {
    color: #E0DFD5;
    border-color: #E0DFD5;
}

body.path-frontpage h1.page-header, body.path-node .breadcrumb, body.path-contact .breadcrumb {
    margin-bottom: 20px;
}

body.path-taxonomy .breadcrumb, body.path-search .breadcrumb {
    margin-bottom: 5px;
}

.breadcrumb {
    background: none;
    color: #313638;
    margin-bottom: 0;
    padding: 8px 0 0 0;
}

.breadcrumb li.active, .breadcrumb > li + li::before {
    color: #313638;
}

.breadcrumb a {
    color: #E4B363;
}

body.path-taxonomy .breadcrumb > li + li::before, body.page-node-type-products .breadcrumb > li + li::before,
body.path-taxonomy .breadcrumb li.active, body.page-node-type-products .breadcrumb li.active {
    color: #E8E9EB;
}

@media (min-width: 992px) {
    .main-container aside {
        padding-top: 125px;
    }
}

.pagination {
    margin-bottom: 0;
}

.pager-nav {
    clear: both;
}

.pagination > li > a, .pagination > li > a:hover, .pagination > li > span {
    color: #272D36;
}

.pagination > .active > a, .pagination > .active > span, 
.pagination > .active > a:hover, .pagination > .active > span:hover, 
.pagination > .active > a:focus, .pagination > .active > span:focus {
    background: #E4B363;
    border-color: #E4B363;
}
/* General CSS Stop */



/* Content CSS Start */
#block-googlemap {
    margin-top: 15px;
}

div.region-youtube-video-container.container-fluid {
    margin: 50px 0 100px 0;
}

div.region-youtube-video-container.container-fluid .row {
    background: #DEDFE2;
}

#block-anastasiou-youtubevideo {
    margin: -50px 0;
}

#block-anastasiou-youtubevideo iframe {
    width: 100%;
    max-width: 1170px;
}
/* Content CSS Stop */



/* Logo CSS Start */
.site-name-slogan .navbar-brand {
    height: auto;
    background: #833C36;
    color: #FAFAFF;
    font-size: 13px;
    line-height: normal;
    margin: 0 !important;
    padding: 15px 10px 15px 20px;
    display: inline-block;
}

.site-name-slogan .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
    background: #4E6166;
    color: #FAFAFF;
}

.site-name-slogan.text-center .site-name {
    font-size: 46px;
    font-weight: bold;
    letter-spacing: 10px;
    display: block;
}

.site-name-slogan.text-center .site-slogan {
    text-transform: uppercase;
    border-top: #DADDD8 1px solid;
    margin-top: 5px;
    padding: 7px 10px 0 10px;
    display: inline-block;
}

@media (max-width: 550px) {
    .site-name-slogan .navbar-brand {
        float: none;
    }
}
/* Logo CSS Stop */



/* Search CSS Start */
#block-anastasiou-search-form-narrow {
    width: 200px;
    padding: 25px 0;
    float: right;
}

#block-anastasiou-search-form-narrow .form-item {
    margin-bottom: 0;
}

#block-anastasiou-search-form-narrow .form-search, #block-anastasiou-search-form-narrow .button {
    height: auto;
    background: #FAFAFF;
    color: #272D36;
    border: 0;
    padding: 12px 14px;
}

#block-anastasiou-search-form-narrow button:hover {
    background-color: #EBCD8F;
    color: #FAFAFF;
}
/* Search CSS Stop */



/* Navigation CSS Start */
#navbar {
    width: 100%;
    background: #272D36;
    border: none;
    margin-bottom: 0;
}

body.path-frontpage #navbar {
    background: rgba(0,0,0,0.8);
    position: absolute;
}

#navbar .site-name-slogan {
    position: absolute;
    top: -28px;
}

#navbar .navbar-header {
    float: none;
}

#block-anastasiou-main-menu {
    padding: 25px 0 25px 10px;
    float: right;
}

#block-anastasiou-main-menu .navbar-nav {
    margin: 0;
}

#block-anastasiou-main-menu .link-text {
    width: 1px;
    height: 1px;
    white-space: nowrap;
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    overflow: hidden;
    position: absolute;
}

#block-anastasiou-main-menu li {
    margin-left: 5px;
    display: inline-block;
}

#block-anastasiou-main-menu a {
    width: 44px;
    background: none;
    color: #FAFAFF;
    font-size: 22px;
    text-align: center;
    line-height: 44px;
    border-radius: 4px;
    padding: 0;
}

#block-anastasiou-main-menu a.is-active, #block-anastasiou-main-menu a:hover {
    background: #FAFAFF;
    color: #272D36;
}

button.navbar-toggle {
    font-size: 20px;
    line-height: 26px;
    border: 0;
    margin: 25px 0 25px 310px;
    display: block;
}

body.path-frontpage button.navbar-toggle {
    background: none;
}

button.navbar-toggle svg {
    font-size: 22px;
}

.navbar-inverse .navbar-toggle.collapsed, 
.navbar-inverse .navbar-toggle.collapsed:focus {
    background: #272D36;
    color: #FAFAFF;
}

body.path-frontpage .navbar-inverse .navbar-toggle.collapsed, 
body.path-frontpage .navbar-inverse .navbar-toggle.collapsed:focus {
    background: none;
    color: #FAFAFF;
}

.navbar-inverse .navbar-toggle, 
.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus,
body.path-frontpage .navbar-inverse .navbar-toggle, 
body.path-frontpage .navbar-inverse .navbar-toggle:hover, 
body.path-frontpage .navbar-inverse .navbar-toggle:focus {
    background: #FAFAFF;
    color: #272D36;
}

#block-productcategories {
    background: #FAFAFF;
    border-radius: 4px;
    margin: 0 0 15px 0;
    padding: 20px;
    overflow: auto;
}

#block-productcategories ul.menu {
    list-style: none;
}

#block-productcategories a {
    text-decoration: none;
}

#block-productcategories ul.menu.menu-level-0 {
    margin-bottom: 0;
    padding: 0;
}

#block-productcategories li.item-level-0 > a {
    color: #833C36;
    font-size: 30px;
    padding: 5px;
}

#block-productcategories li.item-level-0 > a svg {
    font-size: 18px;
    margin-bottom: 4px;
}

#block-productcategories li.item-level-0 > a:hover {
    color: #4E6166
}

#block-productcategories ul.menu-level-1 {
    border-top: #4E6166 1px solid;
    margin: 0;
    padding: 5px 0;
}

#block-productcategories ul.menu-level-1 a {
    color: #272D36;
    font-size: 16px;
    line-height: 30px;
    display: inline-block;
    padding: 0 8px;
    border-radius: 4px;
}

#block-productcategories ul.menu-level-1 a:hover {
    color: #FAFAFF;
    background: #272D36;
}

#block-footerproductcategories ul.menu {
    list-style: none;
    margin-bottom: 0;
    padding: 0;
}

#block-footerproductcategories li {
    margin: 7px 0;
}

#block-footerproductcategories a {
    color: #272D36;
    text-decoration: none;
}

#block-footerproductcategories a:hover {
    color: #833C36;
}

#block-footerproductcategories ul.menu.menu-level-1 {
    border-top: #272D36 1px solid;
    margin-top: 5px;
    padding-top: 5px;
}

#block-footerproductcategories li.item-level-0 > a {
    font-size: 28px;
}

@media (max-width: 880px) {
    .site-name-slogan {
        position: relative !important;
        top: 0 !important;
    }

    .site-name-slogan a {
        padding: 10px 10px 10px 20px;
    }

    .site-name-slogan.text-center .site-name {
        font-size: 32px;
    }

    .site-name-slogan.text-center .site-slogan {
        margin-top: 4px;
        padding: 6px 10px 0 10px;
    }
    
    .navbar-toggle {
        margin-left: 10px !important;
    }

    #block-anastasiou-main-menu {
        padding: 25px 5px;
    }

    #block-productcategories {
        margin-top: 0;
    }

    #block-anastasiou-search-form-narrow {
        width: 150px;
    }
}

@media (max-width: 767px) {
    #block-anastasiou-search-form-narrow {
        display: none;
    }
}
/* Navigation CSS Stop */



/* Top info CSS Start */
#top_info {
    background: #FAFAFF;
    position: relative;
    z-index: 1;
}

#top_info.container-fluid, #navbar .container-fluid {
    max-width: 1900px;
}

#block-topmenu, #block-topmenu a, #block-topmenu svg {
    color: #272D36;
    line-height: normal;
}

#block-topmenu a:hover {
    background: #EBCD8F;
}

#block-topmenu a {
    padding-top: 10px;
    padding-bottom: 10px;
}

#block-topmenu .navbar-text {
    margin-top: 10px;
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    #block-topmenu {
        text-align: center;
    }

    #block-topmenu ul.menu {
        display: block;
        float: none !important;
    }

    #block-topmenu ul.menu li {
        display: inline-block;
        float: none !important;
    }
}
/* Top info CSS Stop */



/* Background crossfade CSS Start */
#background_crossfade {
    height: 100%;
    position: relative;
}

#background_crossfade .vertical-center {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    text-align: center;
    transform: translateY(-50%);
}

@media (max-width: 880px) {
    #background_crossfade .vertical-center {
        top: auto;
        bottom: 20px;
        transform: none;
    }
}

#background_crossfade .teaser {
    background: rgba(0, 0, 0, 0.75);
    color: #fff;
    text-decoration: none;
    margin-top: 50px;
    padding: 15px 25px 25px 25px;
}

#background_crossfade .teaser:hover svg {
    animation: bounce 0.7s infinite;
    -webkit-animation: bounce 0.7s infinite;
    -moz-animation: bounce 0.7s infinite;
    -o-animation: bounce 0.7s infinite;
}

@-webkit-keyframes bounce {
    0%, 100% {-webkit-transform: translateY(0);}
    50% {-webkit-transform: translateY(5px);}
}

@-moz-keyframes bounce {
    0%,100% {-moz-transform: translateY(0);}
    50% {-moz-transform: translateY(5px);}
}

@-o-keyframes bounce {
    0%, 100% {-o-transform: translateY(0);}
    50% {-o-transform: translateY(5px);}
}
@keyframes bounce {
    0%, 100% {transform: translateY(0);}
    50% {transform: translateY(5px);}
}

.background-crossfade-img {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    color: transparent;
    opacity: 0;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
    animation: imageAnimation 30s linear infinite 0s;
    backface-visibility: hidden;
}

.background-crossfade-img:nth-child(1) {
    background-image: url('../images/background-crossfade-img-1.jpg');
}

.background-crossfade-img:nth-child(2) {
    animation-delay: 6s;
    background-image: url('../images/background-crossfade-img-2.jpg');
}

.background-crossfade-img:nth-child(3) {
    animation-delay: 12s;
    background-image: url('../images/background-crossfade-img-3.jpg');
}

.background-crossfade-img:nth-child(4) {
    animation-delay: 18s;
    background-image: url('../images/background-crossfade-img-4.jpg');
}

.background-crossfade-img:nth-child(5) {
    animation-delay: 24s;
    background-image: url('../images/background-crossfade-img-6.jpg');
}

@keyframes imageAnimation {
    0% {
        animation-timing-function: ease-in;
        opacity: 0;
    }

    8% {
        animation-timing-function: ease-out;
        opacity: 1;
    }
    
    17% {
        opacity: 1
    }
    
    25% {
        opacity: 0
    }
    
    100% {
        opacity: 0
    }
}
/* Background crossfade CSS Stop */



/* Homepage highlights CSS Start */
#block-views-block-highlights-block-1 {
    margin-top: 15px;
}

#block-views-block-highlights-block-1 .carousel-caption {
    font-size: 26px;
}

#block-views-block-highlights-block-1 .jumbotron .view-content {
    color: #FAFAFF;
    background: rgba(0,0,0,0.7);
    padding: 30px 60px 50px 60px;
}

#block-views-block-highlights-block-1 .jumbotron .view-content p {
    font-size: 26px;
}

#block-views-block-highlights-block-1 .jumbotron {
    background: none;
    border: rgba(0,0,0,0.7) 4px solid;
    border-radius: 0;
    margin: 0 10%;
    padding: 1px;
}

@media (min-width: 992px) {
    #block-views-block-highlights-block-1 .jumbotron {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }

    #block-views-block-highlights-block-1 .view-display-id-block_1, #block-views-block-highlights-block-1 .attachment.attachment-after {
        display: flex;
    }
}

@media (max-width: 991px) {
    #block-views-block-highlights-block-1 .attachment.attachment-after .views-element-container {
        margin-top: 10px;
        padding: 10% 0;
    }
}
/* Homepage highlights CSS Stop */



/* Products & Categories CSS Start */
body.path-taxonomy #main_container_wrapper .region.region-content, 
body.page-node-type-products #main_container_wrapper .region.region-content {
    margin-top: 150px;
    margin-bottom: 150px;
}

#product_category_content {
    background: rgba(0, 0, 0, 0.8);
    color: #FAFAFF;
    padding: 50px;
}

#product_category_content .form-group {
    margin-bottom: 0;
}

#product_category_content .view-header {
    line-height: 24px;
    margin: 20px 15px 5px 15px;
}

#product_category_content .views-row {
    margin: 15px 0;
    position: relative;
    overflow: hidden;
}

#product_category_content .views-field-field-product-category-image, 
#product_category_content .views-field-field-product-main-photo {
    overflow: hidden;
}

#product_category_content .views-row img {
    width: 100%;
    height: auto;

    /*transition: transform 0.5s ease;
    /*-ms-transform: rotate(0deg) scale(1.0, 1.0); /* IE 9 */
    /*-webkit-transform: rotate(0deg) scale(1.0, 1.0); /* Chrome, Safari, Opera */
    /*transform: rotate(0deg) scale(1.0, 1.0);
}

#product_category_content .views-row:hover img {
    /*-ms-transform: rotate(-7deg) scale(1.2, 1.2); /* IE 9 */
    /*-webkit-transform: rotate(-7deg) scale(1.2, 1.2); /* Chrome, Safari, Opera */
    /*transform: rotate(-7deg) scale(1.2, 1.2);*/
}

#product_category_content .views-row .views-field-name,
#product_category_content .views-row .views-field-title {
    text-align: left;
    margin: 0 15px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}

#product_category_content .views-row .views-field-name a, 
#product_category_content .views-row .views-field-title a {
    display: block;
    background: rgba(0, 0, 0, 0.75);
    color: #FAFAFF;
    font-size: 16px;
    padding: 12px 15px;
}

#product_category_content .views-row:hover .views-field-name a, 
#product_category_content .views-row:hover .views-field-title a {
    color: #E4B363;
    text-decoration: none;
}

article.products .field--name-body, article.products .field--name-field-product-brand {
    color: #E8E9EB;
    margin-bottom: 20px;
}

article.products .field--name-field-product-photos {
    margin-left: -5px;
    margin-right: -5px;
}

article.products .field--name-field-product-photos li.field--item {
    margin: 6px 0;
}

article.products .field--name-field-product-photos li.field--item img {
    padding: 1px;
}

article.products .field--name-field-product-photos li.field--item img:hover {
    border: #E4B363 1px solid;
    padding: 0;
}
/* Products & Categories CSS Stop */



/* Bottom promoted CSS Start */
.region-bottom-promoted-container {
    background: #4E6166;
}

#block-views-block-product-categories-block-2 {
    margin: 50px 0;
}

#block-views-block-product-categories-block-2 .views-row {
    position: relative;
}

#block-views-block-product-categories-block-2 .views-row:nth-child(even) {
    margin-top: 70px;
}

#block-views-block-product-categories-block-2 .views-field.views-field-field-product-category-image {
    padding-right: 50px;
}

#block-views-block-product-categories-block-2 img {
    width: 100%;
    height: auto;
}

#block-views-block-product-categories-block-2 .views-field-field-teaser {
    background: rgba(131, 60, 54, 0.85);
    color: #FAFAFF;
    font-size: 24px;
    font-weight: 200;
    border-bottom: #FAFAFF 4px solid;
    padding: 20px 25px;
    position: absolute;
    z-index: 2;
    left: 50px;
    right: 35px;
    bottom: 35px;
}

@media (max-width: 1400px) {
    #block-views-block-product-categories-block-2 .views-field-field-teaser {
        border-bottom: 0;
        left: 15px;
        right: 15px;
        bottom: 0px;
    }

    #block-views-block-product-categories-block-2 .views-field.views-field-field-product-category-image {
        padding-right: 0;
    }

    #block-views-block-product-categories-block-2 .views-row {
        margin-top: 15px !important;
        margin-bottom: 15px !important;
    }
}

#block-views-block-product-categories-block-2 .views-row a {
    color: #FAFAFF;
    font-weight: bold;
}

.region-bottom-promoted-container.style-2 {
    background: #833C36;
}

.region-bottom-promoted-container.style-2 #block-views-block-product-categories-block-2 .views-field-field-teaser {
    background: rgba(78, 97, 102, 0.85);
}

.region-bottom-promoted-container.style-3 {
    background: #4E6166;
}

.region-bottom-promoted-container.style-3 #block-views-block-product-categories-block-2 .views-field-field-teaser {
    background: rgba(0, 0, 0, 0.75);
}
/* Bottom promoted CSS Stop */



/* Bottom info CSS Start */
#bottom_info {
    background: #E8E9EB;
    padding: 35px 0;
}

body.path-taxonomy #bottom_info {
    box-shadow: rgba(0, 0, 0, 0.76) 0px 2px 12px 0px;
}

/*#bottom_info .region-bottom-info-right {
    border: #DEDFE2 4px solid;
}

#block-workinghours {
    background: #DEDFE2;
    text-align: center;
    margin: 1px;
    padding: 40px 0;
}

#block-workinghours p {
    line-height: 24px;
    padding: 7px 15px 20px 15px;
}*/

#block-bottominfo {
    border: #DEDFE2 4px solid;
}

@media (max-width: 991px) {
    #block-bottominfo {
        margin-top: 30px;
    }
}


#block-bottominfo .field--name-body{
    background: #DEDFE2;
    text-align: center;
    margin: 1px;
    /*padding: 40px 0;*/
    padding: 25px 0;
}

#block-bottominfo h2 {
    margin: 0 0 20px 0;
}

#block-bottominfo hr {
    border-top: #E8E9EB 1px solid;
    /*margin: 35px;*/
    margin: 25px 35px;
}

#block-bottominfo p {
    line-height: 24px;
    margin: 0;
    padding: 0;
}
/* Bottom info CSS Stop */



/* Footer CSS Start */
#footer {
    background: #272D36;
    color: #FAFAFF;
    border: none;
    margin-top: 0;
    padding: 50px 0;
}

#block-footer {
    margin-bottom: 40px;
}

#block-footer li, #block-footer a {
    display: inline;
}

#block-footer a {
    background: none;
    color: #FAFAFF;
}

#block-footer a:hover, #block-footer a.is-active {
    color: #E4B363;
}

#block-footer a .link-text {
    margin-left: 5px;
}

#footer .site-name-slogan {
    margin-bottom: 40px;
}

#footer .site-name-slogan .navbar-brand {
    background: none;
    padding: 0;
    float: none;
}

#block-copyrights {
    text-align: center;
}

/* Footer CSS Stop */